<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Montaga&family=Montserrat:wght@400;500;600;700&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>My Portfolio</title>
</head>
<body class="bg-blue">
    
    <nav class="navbar navbar-expand-lg bg-cream fixed-top">
        <div class="container-fluid">
                <a class="navbar-brand" href="index.html">&lt;RG&gt;</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav ms-auto d-flex align-items-center">
                <a class="nav-link" href="index.html">Home</a>
                <a class="nav-link" href="tools.html">Tools</a>
                <a class="nav-link highlight" aria-current="page" href="Projects.html">Projects</a>
                <a class="nav-link" href="Contact.html">
                    <button class="px-3 py-2 border rounded-2 bh-effect fw-semibold">Hire Me</button>
                </a>
            </div>
        </div>
    </nav>

    <!-- hero section -->
    <head class="position-relative">
        <div class="xl-y-padding d-flex flex-lg-column flex-column justify-content-center align-items-center flexgap">
            <h1 class="mb-5">PROJECTS</h1>
            <div class="row justify-content-evenly gap-3 m-auto">
                <div class="card col-12 col-lg-4">
                    <div class="overflow-hidden">
                        <img src="./images/s09.png" class="img-fluid" alt="...">
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">Session - 09</h5>
                        <p class="card-text">This is where Bootstrap was introduced</p>
                    </div>
                </div>
                <div class="card col-12 col-lg-4 overflow-hidden">
                    <div class="overflow-hidden">
                        <img src="./images/s10.JPG" class="img-fluid" alt="...">
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">Session - 10</h5>
                        <p class="card-text">Learned how to use flexbox</p>
                    </div>
                </div>
                <div class="card col-12 col-lg-4 overflow-hidden">
                    <div class="overflow-hidden">
                        <img src="./images/s11.JPG" class="img-fluid" alt="...">
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">Session - 11</h5>
                        <p class="card-text">Learned to make it responsive</p>
                    </div>
                </div>
                <div class="card col-12 col-lg-4 ">
                    <div class="overflow-hidden">
                        <img src="./images/s12.JPG" class="img-fluid" alt="...">
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">Session - 12</h5>
                        <p class="card-text">Combining all components</p>
                    </div>
                </div>
            </div>

        </div>
        
    </head>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
</body>
</html>